import 'package:get/get.dart';

import 'controller.dart';

class OrgPesonnelBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<OrgPesonnelController>(() => OrgPesonnelController());
  }
}
